local L = AceLibrary("AceLocale-2.2"):new("Quartz")
L:RegisterTranslations("enUS", function()
	return {
		--core
		["Quartz"] = true,
		
		["Height"] = true,
		["Width"] = true,
		["Alpha"] = true,
		["Icon Alpha"] = true,
		["Icon Side"] = true,
		["Texture"] = true,
		["Font"] = true,
		["Font Size"] = true,
		["Horizontal"] = true,
		["Vertical"] = true,
		["Scale"] = true,
		["Right"] = true,
		["Left"] = true,
		["Center"] = true,
		["Enable"] = true,
		["Bottom"] = true,
		["Top"] = true,
		["Top Right"] = true,
		["Bottom Right"] = true,
		["Top Left"] = true,
		["Bottom Left"] = true,
		["Bar Color"] = true,
		["Show Text"] = true,
		["Text Color"] = true,
		["Text Alpha"] = true,
		
		["Lock"] = true,
		
		["Spark Color"] = true,
		["Spell Text"] = true,
		["Time Text"] = true,
		["Casting"] = true,
		["Channeling"] = true,
		["Complete"] = true,
		["Fail"] = true,
		
		["Background"] = true,
		["Hide Icon"] = true,
		["Icon Position"] = true,
		["Name Text Position"] = true,
		["Time Text Position"] = true,
		["Hide Time Text"] = true,
		["Time Font Size"] = true,
		["Snap to Center"] = true,
		["Colors"] = true,
		
		["Move the CastBar to center of the screen along the specified axis"] = true,
		["Disable Blizzard CastBar"] = true,
		["Toggle Lock"] = true,
		["Set the Bar Texture"] = true,
		
		--latency
		["Latency"] = true,
		["%dms"] = true,
		["Embed"] = true,
		["Include Latency time in the displayed cast bar."] = true,
		["Embed Safety Margin"] = true,
		["Embed mode will decrease it's lag estimates by this amount.  Ideally, set it to the difference between your highest and lowest ping amounts.  (ie, if your ping varies from 200ms to 400ms, set it to 0.2)"] = true,
		
		--gcd
		["Global Cooldown"] = true,
		["Bar Position"] = true,
		["Spell"] = true,
		["Primary"] = true,
		["Backup"] = true,
		["<Spell Name>"] = true,
		["Invalid Spell"] = true,
		["%s spell to check for the Global Cooldown"] = true,
		["Spell_Warning"] = "|cffff3333Warning: You have no spell chosen for Quartz's Global Cooldown module.  Please enter a spell name in the menu (/quartz, then click Global Cooldown). Note, it is recommended to use a spell that cannot have a cooldown other than the global cooldown and cannot be interrupted, such as Find Herbs",
		
		--buff
		["Buffs"] = true,
		["Focus"] = true,
		["Enable Focus"] = true,
		["Target"] = true,
		["Enable Target"] = true,
		["Enable Debuffs"] = true,
		["Enable Buffs"] = true,
		["Position"] = true,
		["%dm"] = true,
		["Buff Name Text"] = true,
		["Buff Time Text"] = true,
		["Buff Bar Width"] = true,
		["Buff Bar Height"] = true,
		["Buff Color"] = true,
		["Debuff Color"] = true,
		["Show Icon"] = true,
		["Left (grow up)"] = true,
		["Left (grow down)"] = true,
		["Right (grow up)"] = true,
		["Right (grow down)"] = true,
		
		--tradeskill
		["Tradeskill Merge"] = true,
	}
end)
